html, body, div, span, iframe, a,
h1, h2, h3, h4, h5, h6, p, em, img, small,
strong, b, u, i, ol, ul, li, fieldset, form,
label, article, aside, figure, nav, figcaption,
footer, header, hgroup, menu, section, audio, video {
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  font-size: 62.5%;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: none;
}

html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}

html, body, input, textarea {
  font-family: 'Roboto', sans-serif;
}

body {
  overflow-x: hidden;
}

input, textarea {
  font-size: 1.3rem;
  font-weight: 600;
}

input, textarea, button, a {
  outline: 0;
}

ol, ul {
  list-style: none;
}

p, li {
  font-size: 1.3rem;
  line-height: 1.5em;
}

a {
  text-decoration: none;
}

iframe, img {
  max-width: 100%;
}

*, *:before, *:after {
  box-sizing: border-box;
  outline: 0;
}

h1, h2, h3, h4, h5, h6 {
  color: $color-black;
  text-transform: uppercase;
  line-height: 1.35em;
  font-weight: 700;
  padding-bottom: 1.5rem;
}

h1 {
  font-size: 2.4rem;
  @include mobile-lg {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2rem;
  @include mobile-lg {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
  @include mobile-lg {
    font-size: 1.6rem;
  }
}

h4 {
  font-size: 1.4rem;
}

hr {
  display: block;
  border: 0;
  border-top: 1px solid #eee;
  padding: 0;
  margin: 1rem 0 1rem;
  background: transparent;
  width: 100%;
}